package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Testing.AbortTestingPackage;
import _VisualDVM.TestingSystem.SAPFOR.SapforPackage.SapforPackage;
public class AbortSapforPackage extends AbortTestingPackage {
    @Override
    public Class currentClass() {
        return SapforPackage.class;
    }
    @Override
    public int getAbortType() {
        return 1;
    }
}
